body{font-size:12px;
}
td{font-size:12px;}
a:hover{color: #CC0000; text-decoration:underline; font-size:12px;}
a:link{color:#000000;text-decoration:none;}
a:visited{ 
	color:#000000;
	text-decoration:none;	
}
a:active{color:#0000FF;text-decoration:underline;}
.A1{backgroung-color:#E6E6E6}
.button{background-image:url(image/more.gif);border:0;width:67;height:19px;}
.css1{ background-image: url(/images/foo.gif) }